/* Class = "NSTextFieldCell"; title = "• \"Task started\" and \"Task finished\" Notifications\n• The advanced options to Restart or Shutdown when a task is finished\n\nFor tasks configured to run when the source or destination is reattached:\n\t• \"Ask for confirmation before proceeding\"\n\t• \"Remind me if my task hasn't run in a while\""; ObjectID = "ELa-Ye-xhO"; */
"ELa-Ye-xhO.title" = "• Notifiche \"Operazione avviata\" e \"Operazione completata\"\n• Le opzioni avanzate per Riavvio e Chiusura al termine di un'operazione\n\nPer operazioni configurate per essere eseguite al collegamento dell'origine o della destinazione:\n\t• \"Chiedi conferma prima di procedere\"\n\t• \"Ricordami se l'operazione non è stata eseguita di recente\"";

/* Class = "NSButtonCell"; title = "Start the CCC Dashboard when I log in (required for the features listed below)"; ObjectID = "ZwG-he-sRo"; */
"ZwG-he-sRo.title" = "Avvia CCC Dashboard al login (richiesto per le funzioni elencate di seguito)";

/* Class = "NSButtonCell"; title = "Show the CCC Dashboard icon in the menubar"; ObjectID = "aNF-WT-zK1"; */
"aNF-WT-zK1.title" = "Mostra l'icona CCC Dashboard nella barra menu";

/* Class = "NSTextFieldCell"; title = "The CCC Dashboard allows you to monitor and control CCC task activity via the menubar. The Dashboard also relays messages from CCC's privileged helper tool to you and to the Notification Center. You can change these settings in CCC's Settings window at any time."; ObjectID = "d7r-iK-odQ"; */
"d7r-iK-odQ.title" = "CCC Dashboard è un'applicazione in background che permette di controllare le attività di CCC. Il Dashboard inoltra anche i messaggi dall’assistente di CCC a te e al Centro Notifiche. Puoi modificare le impostazioni nella finestra Impostazioni di CCC.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "d9o-hJ-XvJ"; */
"d9o-hJ-XvJ.title" = "Chiudi";

/* Class = "NSTextFieldCell"; title = "Would you like to start the CCC Dashboard when you log in?"; ObjectID = "eA1-IP-x03"; */
"eA1-IP-x03.title" = "Vuoi avviare CCC Dashboard al login?";
